
/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody p, .mceContentBody td p {
  margin-bottom: 10px;
}


.mceContentBody {
  padding: 5px;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: tahoma;
  color: #666666;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #CCC; }
a:hover { color: #CCC; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

html, body {min-height: 100%;}

h1 {
  color: #8b693a;
  font-size: 25px;
  border-bottom: 1px solid #b2a58e;
  margin-bottom: 15px;
  line-height: 1;
  padding-bottom: 10px;
}

h2 {
  color: #8b693a;
  font-size: 16px;
  margin-bottom: 5px;
    padding-bottom: 10px;
  border-bottom: 1px solid #b2a58e;
  line-height: 1;
}

h3 {
  font-size: 14px;
  color: #8b693a;
 
}


/*---------- CONTAINER & MAIN ----------*/

#pageTop {
  background: url(/images/headerRocks.png) repeat-x center top;
  height: 80px;
}
  
#body {
  background: #f7faf9;
  float: left;
}

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 980px;
  margin: 0 auto -390px;
}

#mainWrapper {
  width: 100%;
  background: #e5eae8;
  float: left;
  padding: 30px 0;
}

#main {
  position: relative;
  font-size: 13px;
  color: #333333;
  line-height: 1.8;
  margin: 0 auto;
  width: 980px;
}

#main p {
  margin-bottom: 10px;
}



#main a {
  color: #666666;
}

#main a:hover {
  color: #333333;
}

#main a:visited {
  color: #cccccc;
}

/*----------HOME ----------*/

#buttons {
  right: 0;
  top: 0;
  width: 370px;
  position: relative;
  float: right;
}

#homeContent {
  float: left;
  width: 570px;
  min-height: 200px;
}

.textImage {
  float: right;
  background: #ffffff;
  border: 1px solid #cccccc;
  padding: 5px;
  margin-left: 30px; 
  margin-bottom: 10px;
  position: relative;
  
}


/*----------SLIDESHOW ----------*/

#slideshowWrapper {
  width: 100%;
  background: #f7faf9;
}


/*-------------------- HEADER --------------------*/

header {
  position: relative;
  width: 980px;
  margin: 0 auto;
}


#headerWrapper {
  background: url(/images/nav.jpg) repeat-x bottom;
  width: 100%;
  margin: 0 auto;
}

/*---------- LOGO ----------*/

img#logo {
  position:relative;
  margin: auto auto;
  display: block;
}

/*---------- NAVIGATION ----------*/

nav {
  height: 85px;
  width: 980px;
  position:relative;
  bottom: 0;
  left: 0;
  margin-top: 20px;
}

nav a {
  display: block;
  height: 50px;
  padding: 0 22px;
  float: left;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  padding-top: 32px;
  font-family: arial;
}

nav a.selected, nav a:hover {
  color: #ffffff;
  background: url(/images/navSelected.jpg) repeat-x;
}

nav a:visited {
  color: #ffffff;
}

/*-------------------- FOOTER --------------------*/

footer, .push {
    height: 300px;
}

footer {
  background: #d9e0de url(/images/footerRocks.png) repeat-x bottom center;
  position: relative;
  height: 390px;
  bottom: 0;
  clear: both;
}

#footerRelative {
  position: relative;
  top: 30px;
  width: 960px;
  height: 360px;
  margin: 0 auto;
}

footer a {
  text-decoration: none;
}

footer a:hover {
  color: #f3f3f3;
}

#footerNavigation {
  float: right;
  display: block;
  margin-top: 10px;
}

#footerNavigation a {
  font-weight: bold;
  color: #666666;
  margin-right: 5px;
  padding-right: 5px;
  border-right: 1px solid;
}

#footerNavigation a:nth-child(1) {
  border-right: 0;
}

#footerNavigation a#last {
  border: none;
  padding: none;
  margin: none;
}

#footerNavigation a.selected {
  color: #006041;
}

#footerNavigation a:hover {
  color: #006041;
}

.fbIcon {
 position: absolute;
 top: 0;
 left: 0; 
 height: 70px;
}

#contact {
  position: absolute;
  width: 960px;
  height: 65px;
  bottom: 0;
  
}

.contact {
  height: 20px;
  width: 200px;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  top: 20px;
}


#phone {
  background: url(/images/phone.png) no-repeat;
  padding-left: 30px;
  
}

#mobile {
  left: 350px;
  background: url(/images/phone.png) no-repeat;
  padding-left: 30px;
}

#mail {
  right: 30px;
  background: url(/images/mail.png) no-repeat;
  padding-left: 30px;
}


/*---------- DISCLAIMER ----------*/

#disclaimer {
  font-size: 11px;
  position: absolute;
  right: 0;
  top: 40px;
  float: right;
  text-align: right;
}

#disclaimer a {
  color: #999999;
}

#disclaimer a:hover {
  color: #666666;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.project {
  float: left;
  padding: 5px;
  width: 218px;
  border: solid 1px #e6e6e6;
  background: #f5f5f5;
  margin: 0 20px 20px 0;
}

.project:hover {
  background: #ffffff;
}

.project a {
  text-decoration: none;
}

.project.end {
  margin-right: 0;
}

.galleryImage{
}

.before {
  line-height: 30px;
  font-size: 10px;
  float: right;
}

.before:hover {
  color: red;
  font-weight: bold;
}

.project h3 {
    line-height: 30px;

  float: left;
  width: 170px;
}


.textNode {
  width: 980px;
  float: left;
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.textNode p {
  text-align: justify;
}

.textNode.end {
  float: right;
}

#innerContainer {
  margin-bottom: 20px;
}

.clear {
  clear: both;
}

.invisible {
  display: none; 
}

.nodeImage {
  float: left;
  background: #ffffff;
  border: 1px solid #cccccc;
  padding: 5px;
  margin-right: 15px; 
  margin-bottom: 8px;
  position: relative;
  
}























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

